Subject: Re: linux-next: build warning after merge of the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 9 Oct 2015 16:36:41 +1100

Hi Rafael,

On Thu, 08 Oct 2015 22:30:45 +0200 "Rafael J. Wysocki" <[email-masked]> wrote:
>
> On Thursday, October 08, 2015 12:39:54 PM Viresh Kumar wrote:
> > 1840995c52d4 PM / OPP: reuse of_parse_phandle()
> > f0489a5ef4d0 PM / OPP: Rename opp init/free table routines
> > 8f8d37b2537a PM / OPP: Prefix exported opp routines with dev_pm_opp_
> > 33692dc381f9 PM / OPP: Move opp core to its own directory
> > f59d3ee8480d PM / OPP: Move cpu specific code to opp/cpu.c
> > 5cb5fdbf3877 PM / OPP: Add debugfs support
> > 
> > I though you just dropped the last commit, but no.
> 
> My bad, I rebased the pm-opp branch, but then have forgotten to merge it.
> 
> Sorry about that, should be fixed now.

And the warnings are back :-)

Can someone (Viresh) just send me a patch on top of today's linux-next
(when I release it) and I will us it as a merge fix patch from Monday
and then hopefully it will be passed on to Linus at the right time.
-- 
Cheers,
Stephen Rothwell                    [email-masked]